module.exports = {
  LinkedList: require('../src/LinkedList'),
  BinarySearchTree: require('../src/Tree').BinarySearchTree,
  Heap: require('../src/Heap')
  // add Graph here...
  // add Trie here...
}
